build/merge: fix gcloud command error

Also remove hardcoded reviewer emails

Change-Id: I0d6b9e7778b1801b3c092ecaae0e8685751a826b
Reviewed-on: https://go-review.googlesource.com/c/vscode-go/+/225437
Reviewed-by: Rebecca Stambler <rstambler@golang.org>
diff --git a/build/merge.bash b/build/merge.bash
index 2cf7417..971f10a 100755
--- a/build/merge.bash
+++ b/build/merge.bash
@@ -26,9 +26,9 @@
 
 COMMIT=`git log --format=%h -n 1 "origin/upstream"`
 
-gcloud builds submit --config=build/cloud.yaml || echo "Build failed.  Please address the issue..."
+gcloud builds submit --config=build/cloudbuild.yaml || echo "Build failed. Please address the issue..."
 
 git commit -m "sync: merge microsoft/vscode-go@${COMMIT} into master"
 
-git codereview mail -r hyangah@gmail.com,rstambler@golang.org HEAD
+git codereview mail HEAD
 cd - && git worktree remove "${WORKTREE}"